#heading {
  /*max-width: 1024px;*/
  max-width: 1440px;
  display: flex;
  flex-direction: row;
  margin: 0 auto;
  padding-left: 36px;
  padding-right: 36px;
  height: 50px;
  /*border-bottom: 1px solid rgba(217,219,224,0.8);*/
  margin-top: 15px;
  justify-content: space-between;
  align-items: center;
}

#headinglogo {
  align-self: center;
}

#headingtabs {
  display: flex;
  flex-direction: row;
  align-items: center;
  align-self: center;
}

#headingtabsloggedin {
  align-self: center;
}

#heading-underline {
  width: 100%;
  border-bottom: 1px solid rgba(217,219,224,0.8);
}

#heading-search {
  display: flex;
  flex-direction: row;
}


.hidden {
  display: none;
}

.hamburger {
  background-color: #000000;
  width: 32px;
  height: 4px;
  margin-bottom: 5px;
  border-radius: 2px;
}

.hamburger-bot {
  background-color: #000000;
  width: 32px;
  height: 4px;
  border-radius: 2px;
}


 #headingtabs button {
    text-transform: uppercase;
    border: 2px solid #b31d1d;
    background: #FFFFFF;
  padding: 6px;
  font-weight: 600;
  font-size: 14px;
  -webkit-transition: all 0.3 ease;
  transition: all 0.3 ease;
  cursor: pointer;
  margin-bottom: 15px;
  margin-left: 10px;
  /*font-style: italic;*/
  border-radius: 4px;
}

#headingtabs button:hover,#headingtabs button:active,#headingtabs button:focus {
  border: 2px solid #dc1d1d;
  padding: 5px;
}


.login-button {
   text-transform: uppercase;
  outline: 0;
  /*border: 2px solid #b31d1d;*/
  color: #b31d1d;
  /*padding: 7px;*/
  background: white;
  font-weight: 600;
  font-size: 14px;
  -webkit-transition: all 0.3 ease;
  transition: all 0.3 ease;
  cursor: pointer;
  border-radius: 5px;
}

.login-icon {
  color: #b31d1d;
}


#mobileSearchForm button {
    text-transform: uppercase;
  outline: 0;
  /*background: #1471b8;*/
   background: #b31d1d;
  border: 0; 
  padding: 15px;
  color: #FFFFFF;
  font-size: 14px;
  -webkit-transition: all 0.3 ease;
  transition: all 0.3 ease;
  cursor: pointer;
  margin-bottom: 15px;
}

#mobileSearchForm button:hover,#mobileSearchForm button:active,#mobileSearchForm button:focus {
  background: #dc1d1d;
}


#contact {
  text-decoration: none;
  color: #000000;
  text-transform: uppercase;
  font-weight: 600;
  margin-left: 10px;
  font-size: 15px;
}

#login {
    text-decoration: none;
  color: #000000;
  text-transform: uppercase;
  font-weight: 600;
  margin-left: 10px;
  font-size: 15px;
}

  #mobileformcontent {
  
  max-width: 1024px;
  margin: 0 auto;
  }
  
  
  /*DROP DOWN MENU CSS ----------------------------------------------------------------------------*/
  #profileMenu
{
  display: block;
  position: relative;
  margin-left: 10px;
  
  z-index: 1;
  
  -webkit-user-select: none;
  user-select: none;
}

#profileMenu input
{
  display: block;
  width: 40px;
  height: 32px;
  position: absolute;
  top: -7px;
  left: -5px;
  
  cursor: pointer;
  
  opacity: 0; /* hide this */
  z-index: 2; /* and place it over the hamburger */
  
  -webkit-touch-callout: none;
}

#menu
{
  position: absolute;
  /*width: 270px;*/
   width: 100px;
  /*margin: 15px 0px 0px -130px;*/
  margin: -5px 0px 0px -130px;
  padding: 20px 40px 20px 20px;
  /*background: #ededed;*/
  background: #FFFFFF;
  border: 1px solid #efefef;
  list-style-type: none;
  -webkit-font-smoothing: antialiased;
   box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 2px 2px 0 rgba(0, 0, 0, 0.24);
  /* to stop flickering of text in safari */

}

#menu li
{
  padding: 10px 0;
  font-size: 16px;
}

.menu-link {
  color: #616161;
  text-decoration: none;
}

.menu-link:hover, .menu-link:active, .menu-link:focus {
  text-decoration: none;
  color: #b31d1d;
  
}

.menu-underline {
  width: 100%;
  border-bottom: 1px solid rgba(217,219,224,0.8);
}

#trainerimage {
  height: 32px;
  width: 32px;
  border-radius: 4px;
}

/*----------------------------------------------------------------------------------------------------*/
  
  
@media screen and (max-width: 436px) {
  
  #headingtabsloggedin {
    display: none;
  }
  
    #contact {
    display: none;
  }
  
  #heading {
    position: fixed;
    top: 0;
    background: #FFFFFF;
    z-index: 5;
    width: 83%;
    margin-top: 0px;
   padding-top: 10px;
  }
  
  #heading-underline {
    position: fixed;
    top: 60px;
     z-index: 5; 
  }
  
  #scroll-spacing {
    margin-top: 50px;
    width: 100%;
  }
  
  /*#heading-search {*/
  /*  justify-content: center;*/
  /*  margin: 0 auto;*/
  /*}*/
  
}

